body {
  direction: rtl;
  text-align: right;
}

.nav-end {
  margin-right: auto;
}

.deck img.pos1 {
  transform: translate(7%, -7%) rotate(3deg) scale(0.9);
}

.deck img.pos2 {
  transform: translate(-7%, 7%) rotate(-3deg) scale(0.9);
}

.timeline::before {
  right: 16.66%;
  left: 16.66%;
}

.tl-no {
  left: -4px;
}

.timeline {
  text-align: right;
}

.wizard {
  text-align: right;
}

.plan .rec {
  right: 26px;
}

@media (max-width: 640px) {
  .timeline {
    margin-right: auto;
    text-align: right;
  }

  .timeline::before {
    right: 39px;
    left: auto;
    border-right: 2.5px dashed #c9ceec;
  }

  .tl-step {
    text-align: right;
  }
}
